/*
Theme Name: Pinkypink
Version: 1.2
Description: Child theme for Storefront.
Author: Sanya Kuzovlev
Author URI: http://hdi.io
Template: storefront
*/

/*Заголовок*/
/*.header-widget-region, .header-widget-region .col-full{*/
/*    margin:0px 0px !important;*/
/*}*/
.site-branding.site-logo-anchor a {
        display: inline-block !important;
}
.home.blog .site-header, .home.page:not(.page-template-template-homepage) .site-header, .home.post-type-archive-product .site-header {
    margin-bottom:0px;
}
.site-header-cart {
    position: absolute;
    z-index: 1000;
    top: 0;
    right: 0;
}
.site-header-cart .cart-contents:after {
    content: "\f291";
    font-family: FontAwesome;
    top: 0;
    font-size: 20px;
    float: left;
    margin-right: 10px;
}
.site-header-cart .widget_shopping_cart {
    background-color: #302244;
}
.site-header-cart .widget_shopping_cart a.button {
    background-color: #FF9999;
    border-color: #FF9999;
    color: #FFF8F8;
}
.site-header-cart .widget_shopping_cart a.button:hover {
    background-color: #664477;
    border-color: #664477;
    color: #FFF8F8;
}
.site-header-cart a.remove:before {
    color: #FFC2C2;
}
a.cart-contents:hover, .site-header-cart .widget_shopping_cart a:hover, .site-header-cart:hover > li > a {
    color: #FFF8F8 !important;
}
/*Основное меню*/
.storefront-primary-navigation {
    background:none;
}
#menu-mainmenu li a span {
    font-size: 17px;
    font-weight: 400;
}
.main-navigation ul li a:hover, .main-navigation ul li:hover > a, .site-title a:hover, a.cart-contents:hover, .site-header-cart .widget_shopping_cart a:hover, .site-header-cart:hover > li > a {
    color: #302244;
}
/*Виджет заголовка*/
.header-widget-region, .header-widget-region .col-full {
    margin: 0px 0px 20px 0px;
    padding: 0px 0px;
    width: 100%;
    max-width: 100%;
}
.header-widget-region .widget {
    padding:0px;
}
/*Нижний колонтитул*/
.sfb-footer-bar {
    margin: 0px 0px;
    padding: 0px 0px 0px 0px;
    background-image: none;
    padding-bottom:0px !important;
    padding-top:0px !important;
}
.sfb-footer-bar .col-full {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px;
    width: 100%;
    max-width: 100%;
    background-color:#302244;
}
#sb_instagram {
    background-color:#302244 !important;
}

/*Follow-up Emails*/
.fue-unsubscribe-form label, #fue-subscriptions-form label {
  font-weight: 600;
  font-size: 12px;
}
.fue-unsubscribe-form input[type="submit"]:focus {
    outline-color: #fff8f8;
}
.fue-unsubscribe-form input[type=text]:focus, .fue-unsubscribe-form input[type=email]:focus, .fue-unsubscribe-form input[type=url]:focus, .fue-unsubscribe-form input[type=password]:focus, .fue-unsubscribe-form input[type=search]:focus, .fue-unsubscribe-form textarea:focus {
    background-color: #FFF;
    color: #2b2c30;
}
#fue_unsubscribe_all, #fue-subscriptions-form .chk-fue-list {
    display: inline-block;
    margin: 0px 5px 0px 0px;
}
#fue_email {
  padding: .6180469716em;
  background-color: #ffffff;
  color: #43454b;
  outline: 0;
  border: 0;
  -webkit-appearance: none;
  border-radius: 0px;
  box-sizing: border-box;
  font-weight: 400;
  box-shadow: inset 0 1px 1px rgba(0,0,0,.125);
}

/*Скрываем кнопку Регистрации в Сенсей*/
.status.register {
    display: none;
}